@charset "utf-8";
/*ÇØ»óµµ hidden 1041*/

#EVfocus { background: url('../images/event05/main_bg.jpg'); background-position: top; background-repeat: no-repeat; text-align: center; background-color: #000000; }

#EVada1 { background: #000000; padding: 10px 0; }

#EVadainfo { background: #000000; }
#EVadainfo .info span.left2 { color: #D2D2D2; }

/*ÀÌº¥Æ®*/
#EVtxt { background: #000000; padding: 10px 0; display: flow-root; }
#EVtxt .timeevtxt { max-width: 1041px; margin: 0 auto; text-align: center; margin-top: 25px; }

#EVtxt .timeevbtn { max-width: 1041px; margin: 0 auto; text-align: center; padding: 16px 0 5px; position: relative; }
.timeevbtn .ist_btn { background: #FFDD00; display: block; border-radius: 12px; max-width: 580px; margin: 0 auto 20px; text-align: center; cursor: pointer; }
.timeevbtn .ist_btn2 { background: #575757; display: block; border-radius: 12px; max-width: 580px; margin: 0 auto 20px; text-align: center; }
.timeevbtn .endbox { padding-top: 45px; }

#EVtxtx { background: #2B2B2B; padding: 10px 0 0; display: flow-root; }
#EVtxtx .evx_txt { max-width: 1041px; margin: 0 auto; text-align: center; padding: 13px 0 0; display: table; }

#EVtxt2 { background: #F5F5F5; }
#EVtxt2 .infotxt1 { width: 100%; max-width: 1041px; margin: 0 auto; }
#EVtxt2 .infotxt1 .intx1 { text-align: center; padding: 41px 0 30px 0; font-size: 22px; color: #000000; font-weight: bold; letter-spacing: -1.5px; }
#EVtxt2 .infotxt1 .intx2 { text-align: center; }
#EVtxt2 .infotxt1 .intx3 { font-size: 16px; color: #000000; line-height: 28px; margin: 25px 0; display: inline-block; }

#EVtxt3 { background: #FFFFFF; }
#EVtxt3 .cautiontxt1 { width: 100%; max-width: 1041px; margin: 0 auto; }
#EVtxt3 .cautiontxt1 .ictx1 { text-align: center; padding: 41px 0 30px 0; font-size: 22px; color: #000000; font-weight: bold; letter-spacing: -1.5px; }
#EVtxt3 .cautiontxt1 .ictx2 { font-size: 16px; color: #000000; line-height: 28px; margin: 25px 0 60px; display: inline-block; }

/*ÇØ»óµµ hidden 1041*/
#EVfocus .fimg-mo { display: none; }
#EVtxt .timeevtxt-mo { display: none; }
#EVtxtx .evx_txt-mo { display: none; }


/*ÇØ»óµµ hidden 740*/
@media only screen and (max-width: 740px) { 
	#EVfocus .fimg { display: none; }
	#EVfocus .fimg-mo { display: block; }
	#EVfocus .fimg-mo img { width: 100%; }

	#EVtxt .timeevtxt { display: none; }
	#EVtxt .timeevtxt-mo { display: block; }
	#EVtxt .timeevtxt-mo img { width: 100%; }

	.timeevbtn .ist_btn { margin: 0 19px; }
	.timeevbtn .ist_btn img { width: 100%; }
	.timeevbtn .ist_btn2 { margin: 0 19px; }
	.timeevbtn .ist_btn2 img { width: 100%; }
	.timeevbtn .endbox { padding-top: 25px; }

	#EVtxtx .evx_txt { display: none; }
	#EVtxtx .evx_txt-mo { display: block; }
	#EVtxtx .evx_txt-mo img { width: 100%; }

	#EVtxt2 { padding: 10px; display: grid; }
	#EVtxt2 .infotxt1 .intx2 img { width: 100%; }
	#EVtxt2 .infotxt1 .intx3 li { margin: 10px 0 10px; line-height: 25px; padding: 0 10px; }

	#EVtxt3 { padding: 10px; display: grid; }
	#EVtxt3 .cautiontxt1 .ictx1 { text-align: center; padding: 41px 0 0 0; }
	#EVtxt3 .cautiontxt1 .ictx2 li { margin: 10px 0 10px; line-height: 25px; padding: 0 10px; }
}